Subject: Re: earwig/diatomaceous earth

From: [email-masked] (Roberta J Astroff)
Date: 25 Jul 1995 01:26:18 GMT

In article <[email-masked]>,
 <[email-masked]> wrote:
>Okay, so I've never heard of this diatomaceous earth before, and it
>sounds like a pretty good repellent, but what does it do to pets? 

I have been using diatomaceous earth to deal with the enormous population 
of slugs in my garden, and found in useful (in LARGE amounts) when my 
yard was invaded by earwigs this summer. I have to be careful what I use 
in the garden because my dog will sample whatever I put down.  (He loves 
the taste of insecticidal soap! Scared me half to death).  He doesn't 
seem much interested in the diatomaceous earth, however, and we have had 
no problems.
	Roberta